builddir = /build
pkgbuild_sha256sum = a6a941f18438c9f047e89d2b780a8d689cdec6e124278e725f528a3f1dc66ad7
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
